module(...)
--auto generate data
Config={
	[1]={
		amount=0,
		auto_reward=0,
		club_reward={},
		desc=[[Beginner]],
		fail_reward={[1]=2012,},
		id=1,
		owner_reward={},
		reward_day={},
		reward_time=0,
		win_rewad={[1]=2006,},
	},
	[2]={
		amount=250,
		auto_reward=0,
		club_reward={[1]={id=1003,num=5,},[2]={id=1002,num=1500,},},
		desc=[[Bronze Rank]],
		fail_reward={[1]=2011,},
		id=2,
		owner_reward={[1]={id=1002,num=1000,},},
		reward_day={[1]=1005,[2]=1010,},
		reward_time=0,
		win_rewad={[1]=2005,},
	},
	[3]={
		amount=150,
		auto_reward=0,
		club_reward={[1]={id=1003,num=5,},[2]={id=1002,num=2000,},},
		desc=[[Silver Rank]],
		fail_reward={[1]=2010,},
		id=3,
		owner_reward={[1]={id=1002,num=3000,},},
		reward_day={[1]=1004,[2]=1009,},
		reward_time=0,
		win_rewad={[1]=2004,},
	},
	[4]={
		amount=60,
		auto_reward=0,
		club_reward={[1]={id=1003,num=5,},[2]={id=1002,num=2800,},},
		desc=[[Golden Rank]],
		fail_reward={[1]=2009,},
		id=4,
		owner_reward={[1]={id=1002,num=5000,},},
		reward_day={[1]=1003,[2]=1008,},
		reward_time=0,
		win_rewad={[1]=2003,},
	},
	[5]={
		amount=30,
		auto_reward=0,
		club_reward={[1]={id=1003,num=10,},[2]={id=1002,num=4000,},},
		desc=[[Diamond Rank]],
		fail_reward={[1]=2008,},
		id=5,
		owner_reward={[1]={id=1002,num=7000,},},
		reward_day={[1]=1002,[2]=1007,},
		reward_time=0,
		win_rewad={[1]=2002,},
	},
	[6]={
		amount=10,
		auto_reward=0,
		club_reward={[1]={id=1003,num=15,},[2]={id=1002,num=6000,},},
		desc=[[Master Rank]],
		fail_reward={[1]=2007,},
		id=6,
		owner_reward={[1]={id=1002,num=10000,},},
		reward_day={[1]=1001,[2]=1006,},
		reward_time=0,
		win_rewad={[1]=2001,},
	},
}
